@CHARSET "UTF-8";
.product_left {
    width: 15%;
    float: left;
    max-height: 500px;
    overflow-y: auto;
}
.navigation {
    background: #f4f4f4;
    padding-top: 8%;
    font-size: 18px;
    min-height: 400px;
}
.navigation_list>a {
    overflow: hidden;
    text-overflow: ellipsis;
    display: block!important;
    display: -webkit-box !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 16px;
    border-bottom: 1px solid #d7d7d7;
    padding: 6px 0px;
    padding-left: 24px;
    color: #666666;
    word-break: break-word;
    border-left: 5px solid transparent;
}
.product_right {
    width: 85%;
    float: right;
    min-height: 425px;
    padding-left: 5px;
}
.product_right_hidden {
    padding-left: 5px;
    width: 70%!important;
    min-height: 670px;
    margin: 0 auto 0 auto;
}
.modelList{
	overflow: hidden;
}
.hiddenBlock{
	display: none;
}
.showBlock{
	display: block!important;
}
.change {
    background-color: #fff;
    color: #cc0000;
    border-left: 5px solid #cc0000 !important;
    padding-left: 15px;
    border-bottom: 1px solid #d7d7d7!important;
}
.breadcrumb_type {
	margin-bottom: 10px !important;
    background: none !important;
    padding: 14px 0px !important;
}
ul.breadcrumb>li>a {
    color: #7f7f7f;
    font-size: 14px;
    padding-left: 7px;
    padding-right: 7px;
}
.breadcrumb>li+li:before {
    content: ">"!important;
}
.dropdown-box {
    box-shadow: none!important;
    min-width: initial!important;
    left: 22px!important;
}
.dropdown-box>li>a {
    color: #7f7f7f!important;
    padding-left: 5px!important;
    padding-bottom: 5px!important;
}
.picbox img {

}

.firstDiv {
   width: 150px;
    height: 150px;
    position: absolute;
    bottom: 23px;
    left: 7%;
}
.seconddiv {
    width: 150px;
    height: 150px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}